
conf-scribe - Anomalie #3579

client-annuaire : propose "local" sans eole-annuaire

06/06/2012 02:59 PM - Emmanuel GARETTE

Status: Fermé Start date: 06/06/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mises à jour 2.3.5 RC Spent time: 0.00 hour

Distribution: EOLE 2.3   

Description

Lorsque client-annuaire est installé sans eole-annuaire, on a le choix entre "non", "local", "distant". Si on choisit "local", aucun

annuaire n'est installé et configuré.

Associated revisions

Revision b57de1a5 - 06/06/2012 04:37 PM - Emmanuel GARETTE

client-annuaire : suppression de l'option local (qui est ajouté par eole-annuaire (fixes #3579)

History

#1 - 06/06/2012 04:49 PM - Emmanuel GARETTE

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit b57de1a5cf32769793f2f19eb4500c2b85726a97.

#2 - 06/07/2012 10:30 AM - Bruno Boiget

- Status changed from Résolu to Fermé

2.3.5 RC : dictionnaire OK
